@echo off

set OLDDIR=%CD%
cd /d %~dp0%

echo lauch java
%JAVA_COMMAND% -Xmx1024M -Dtutti.log.file=%TUTTI_LOG_FILE% -jar tutti-ui-swing-2.6.1.jar %1 %2 %3 %4 %5 %6 %7 %8 %9
set exitcode=%ERRORLEVEL%
echo Stop Tutti with exitcode: %exitcode%
cd %OLDDIR%
exit /b %exitcode%
